Postman Collection Format v1 is no longer supported and can not be imported directly. You may convert your collection to Format v2 and try importing again. 1

Postman Collection Format v1 is no longer supported and can not be imported directly. You may convert your collection to Format v2 and try importing again.

npm install -g postman-collection-transformer

postman-collection-transformer convert -i thunder-collection.json -o something.json -j 1.0.0 -p 2.0.0 -P

Here is what the above code is Doing:
1. Install the postman-collection-transformer package globally
2. Convert the thunder-collection.json file to something.json
3. Convert the collection from version 1.0.0 to 2.0.0
4. Convert the collection from Postman v2 to Postman v2

Similar Posts